/* Clears ================================================================================ */

.clearer:after,

.header-container:after,

.header-container .top-container:after,

.header:after,

.header .quick-access:after,

#nav:after,

.main:after,

.footer:after,

.footer-container .bottom-container:after,

.col-main:after,

.col2-set:after,

.col3-set:after,

.col3-layout .product-options-bottom .price-box:after,

.col4-set:after,

.search-autocomplete li:after,

.block .block-content:after,

.block .actions:after,

.block li.item:after,

.block-poll li:after,

.block-layered-nav .currently li:after,

.page-title:after,

.products-grid:after,

.products-list li.item:after,

.box-account .box-head:after,

.dashboard .box .box-title:after,

.box-reviews li.item:after,

.box-tags li.item:after,

.pager:after,

.sorter:after,

.ratings:after,

.add-to-box:after,

.add-to-cart:after,

.product-essential:after,

.product-collateral:after,

.product-view .product-img-box .more-views ul:after,

.product-view .box-tags .form-add:after,

.product-view .product-shop .short-description:after,

.product-view .box-description:after,

.product-options .options-list li:after,

.product-options-bottom:after,

.product-review:after,

.cart:after,

.cart-collaterals:after,

.cart .crosssell li.item:after,

.opc .step-title:after,

.checkout-progress:after,

.multiple-checkout .place-order:after,

.group-select li:after,

.form-list li:after,

.form-list .field:after,

.buttons-set:after,

.page-print .print-head:after,

.advanced-search-summary:after,

.gift-messages-form .item:after,

.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
input, select, textarea, button {
    vertical-align: middle;
}
 /* Header ================================================================================ */
.header img{   border: 0 none;
    vertical-align: middle;}
.logo { float:left; }

.quick-access-top { font-size: 11px; }

button.button span ,

.link-cart,

.header .quick-access #top-chat-with-us-content a,

.header .quick-access #top-chat-with-us-content a  span span ,

.buttons-set p.back-link ,

.box-recent a.all span

{padding: 0 0px 0 0;height:22px; font: 11px/22px Arial; text-align:center; white-space:nowrap;text-transform: uppercase;display: block;color: #fff;}

button.button span{ float:left; height:26px; padding-left:4px !important;}
.welcome-message ,.header .links {}

.welcome-message { float: right;}

.topgrafik {
    float: left;
    margin: 35px 0 0 50px;
}


.background-box {background: #FFF; width: 1000px; margin: 0 auto;}

.header-container { position: relative; z-index: 30; width:960px; margin:0 auto; }

.header { width:960px; }

.header .logo { float:left; text-decoration:none !important; margin-top:15px}

.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }

.header h1.logo {margin: 0;}


.header .quick-access{float: left;
padding: 0;
margin-top: -80px;
position: relative;
margin-left: 690px;}

.fb-like {
    float: left;
    margin-left: 535px;
    margin-top: -80px;
}

.header .search-cart { float:right; width:700px; padding:0 }

.header .quick-access .top-links,

.header .quick-access .top-cart { clear: both; float: right;}


#top-chat-with-us-content { position: absolute; top: 25px; right: 0px; background: #FFFFFF;

    border: 1px solid #CDCCCC;  padding: 20px; z-index: 10;  text-transform: none;}

#top-chat-with-us-content h3 { color: #242220; font-size: 11px; font-weight: normal; padding-left: 20px;}

#top-chat-with-us-content p { color: #7d7b78; font-size: 11px; font-weight: normal;}

#top-chat-with-us-content .col-1   { margin-bottom: 20px; }


.header .quick-access #top-chat-with-us-content a { display: inline-block;}

.header .quick-access #top-chat-with-us-content a span span { padding: 0 15px;}



.header .quick-access .top-links { color: #736962;    font-size: 11px;line-height:26px;}

.header .welcome-msg { margin:1px 7px 0 0; float: right; color: #383838;   font-size: 11px;  padding:0 7px; }

.header .welcome-msg a { color:#ebbc58; }



.header .form-search { float:right; margin-top:33px; width:263px; clear:both; background:url(../images/bkg-search.png) 0 0 no-repeat; height:28px  }

.header .form-search #search-content {}

.header .form-search label { float:left; height:21px; text-align:left; text-indent:-999em; overflow:hidden; }



.header .form-search input.input-text {  border: none; margin-top: 0px; width: 227px !important; color:#a7a7a7;  background:none; margin-left:10px; padding:0; height:28px; font-size:11px; line-height:28px}

.header .form-search button.button {  margin-top: 0px;}

.header .form-search button.button span { border:0; height:16px;  padding: 0 0 0 6px; font:bold 11px/21px Tahoma, Verdana, Arial, sans-serif;height: 23px; width: 16px; background:url(../images/btn-search.png) 0 4px no-repeat; }

.header .form-search button.button span span { line-height: 24px;  padding-left: 0; padding-right: 7px;color: #6d6d6d; font-size: 11px; font-weight: bold; text-transform: uppercase; background:none; text-indent: -9999px;}



button.button span span,

.box-recent a.all span{ padding: 0 10px 0 5px !important;display: block; }

.header .form-search .search-autocomplete {position:absolute !important; z-index:9999;  width: 263px !important; top:81px !important; left:auto !important; right:0px}

.header .form-search .search-autocomplete ul { border:1px solid #E1E1E1; background-color:#f9f5f0; z-index:9999 }

.header .form-search .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }

.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }

.header .form-search .search-autocomplete li.odd { background-color:#fffefb; }

.header .form-search .search-autocomplete li.selected { background-color:#f7e8dd; }

button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }


.top-search { clear: both; float: right;}

#search_mini_form { }

#btn-search {display: block; float: right; float:right; border: none;height: 21px;line-height: 16px; width: 21px; margin-top: 1px;text-indent: -9999px;padding-left:10px;padding-bottom:10px;}

.top_search { float: right;width: 31px;}



.header .form-language { float: right; margin-left:5px}

.header .form-language li { float: left; margin-left: 5px; margin-top:2px}

.header .form-language li a { display: block; width: 18px; font-size:10px; font-weight:bold}

.header .form-language li a:hover{text-decoration:none}

.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }

.header .form-language select { padding:0; }

.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }

.header .links { float:right;  position: relative;}

.header .links li { float:left;  padding:0 7px; }

.header .links li.last {padding-right:0; }

.header .links li.first { }

.header .links a {color: #383838;   font-size: 12px;}

.header .links .separator{display:none}

.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }

.header-container .top-container a { font-size:11px; color:#736962; }



#top-link-account-content {  background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CDCCCC; padding: 20px;  position: absolute; right: 0; top: 24px;  width: 260px;z-index: 9;}

#top-link-account-content  li{ padding:0; background: none;}

#top-link-account-content  .buttons-set a{ color: #7d7b78; font-size: 11px;text-transform: none; font-weight: normal; float: left !important;}

#top-link-account-content  .buttons-set button.button{ float: right;clear: none;}

#top-link-account-content  li input.input-text{  color: #7D7B78; font-size: 11px;}

#top-link-account-content  .form-list input.input-text{  width:252px;height:12px;}



.top-link-cart_inner { color: #736962; font-size: 12px; font-weight: bold;}

.top-link-cart_inner span { display: inline-block; white-space: nowrap;}

.top-link-cart_inner .top_cart_qty { float: right;margin-top: 5px;}

.div_link-cart{clear:both; float:right; margin-top:15px; position:absolute; z-index:; right:0; bottom:0;z-index:1;}

.top-link-cart {display: inline-block; line-height: 51px;  white-space: nowrap; height:51px; width:78px;z-index:1;}

.top-link-cart:hover{text-decoration:none}

.top-link-cart span{ line-height:23px; color:#fff; float:left; line-height:44px; margin-left:45px; font-size:12px; font-weight:bold}

.div_link-cart_inner{height:51px; width:78px}

.header .quick-access .top-cart { position: relative; margin-top: 27px; float:none;}



.div_link-cart_inner { font-size: 11px; background:url(../images/bkg-shopping-cart.gif) 0 0 no-repeat}
.nav-container {background: url(../images/bkg-nav-container.jpg) no-repeat scroll 0 0 transparent; margin: 22px auto 0;
    z-index: 20;}
.menu img{border: 0 none;
    vertical-align: middle;
	padding-top:15px;}
	
/*Menu*/
.menu li.submenu:hover{ background:url(../images/nav-li-hover1.gif) 0 0 repeat-x}
.menu li.submenu:first-child:hover{background:url(../images/nav-li-hover.gif) 0 0 no-repeat}
#nav li.level-top:hover{ background:url(../images/nav-li-hover1.gif) 0 0 repeat-x}
#nav li.level-top:first-child:hover{background:url(../images/nav-li-hover.gif) 0 0 no-repeat}

/* End Heard ==============================================================================*/





.footer-row-1 {padding:17px 0 36px; background:#fff; overflow:hidden; width: 1000px; margin: 0 auto; border-bottom:1px solid #0C5679;}

.footer-row-1 .bottom-newsletter {padding: 10px 20px; border-top: 2px solid #333;}

.footer-row-1 .bottom-banners{width:960px; margin:0 auto}

.footer-row-1 .bottom-banners ul{float:left; width:230px; margin-left:10px}

.footer-row-1 .bottom-banners ul.free-shipping{margin-left:0}

.footer-row-1 .bottom-banners ul li.img{float:left; width:auto}

.footer-row-1 .bottom-banners ul li.img img{margin-right:15px; margin-top:3px}

.footer-row-1 .bottom-banners ul.no-sale-tax li.img{float:left; width:auto}

.footer-row-1 .bottom-banners ul.no-sale-tax li{float:left; width:150px;}

.footer-row-1 .bottom-banners ul li{float:left; width:150px; line-height:15px}

.footer-row-1 .bottom-banners ul li h3{font-family:'CenturyGothicBold'; font-weight:16px; color:#000; text-transform:uppercase; font-weight:400; margin:0 0 3px}

.footer-row-1 .bottom-banners ul li span{color:#424242;}



.picshow {
    clear: both;
    margin: 10px 0;
	text-align:center;
}
#navSuppWrapper {
    overflow: hidden;
    text-align: center;
	background:#0D0D0D;
	padding-bottom:10px;
}

#ftal {
    color: #fff;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
	margin-top:10px;
	border-bottom:1px solid #333;
}
#ftal a{padding:0px 20px; color:#fff;}
.legalCopyright a{color:#fff; }



.btm {
    background: #0D0D0D;
    margin-top: 30px;
    overflow: hidden;
    padding: 5px 10px;
}
 .btm p.logo {
    float: left;
}
.btm p.link {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
}
.btm p.link a {
    color: #FFFFFF;
    font-size: 11px;
}
p.copy {
    color: #000;
    font-size: 11px;
    margin-top: 5px;
    text-align:center;
}
.legalCopyright{ color:#FFFFFF;}
.legalCopyright a{ color:#FFFFFF;}
#banner{width: 960px;margin: 0 auto; padding-top:5px;}